Error: This game only supports Pixel Shader 2.0 or Greater

Requiem: Memento Mori requires that your Graphics Adapter have full Pixel Shader 2.0 Technology to function properly.

If you are receiving the above Error message, you may try updating your Video Drivers as well as any possible Firmware updates to your Graphics Adapter.

The most common and easiest solution to this problem, is to purchase a video card that directly supports Pixel Shader 2.0.

If you get this error with an Intel Integrated Graphics card and it states that it does support Pixel Shader 2.0 according to the table below, then try this article for an alternative solution.

The following table* shows a summary, which graphic cards i.e. which graphic chip together with which DirectX-Version supports which Pixel-Shader-Version. Graphic chips usually are fully downward compatible (3.0 chip supports 2.0, 1.1, etc.).
 
PS version DirectX version 3DLabs ATI Intel Matrox NVIDIA S3 Graphics SiS XGI
1.0/1.1 8.0 - - - - GeForce 3 series - Xabre-Series -
1.2 8.0a Wildcat VP - - - - - - -
1.3 8.0a - - - Parhelia series GeForce 4 Ti/Go series - Mirage 2 -
1.4 8.1 - Radeon R200 (8500-9250) - - - - - Volari V3 series (except V3XT)
2.0 9.0 Wildcat Realizm Radeon R300 (9500-9800, X300-X600) Intel GMA 900 - - DeltaChrome, GammaChrome, Chrome S2x series Mirage 3, Mirage 3+ Volari V3XT, Volari V5 series, Volari V8 series, Volari 8300, Volari XP10
2.0a 9.0b - - - - GeForce FX series - - -
2.0b 9.0b - Radeon R420 (X700-X850) - - - - - -
3.0 9.0c - Radeon R520 (X1300-X1950) Intel GMA 950 (3.0 emulated in software), 3000, 3100 - GeForce 6 series, GeForce 7 series - - -
4.0 10 - Radeon R600 (HD 2400-HD 2900) Intel GMA X3000, X3100 (beta drivers) - GeForce 8 series - Mirage 4 -
4.1 10a - Radeon R600 (HD 3000) - - - - - -


*this table is by no means comprehensive of compatibility with Requiem - if your card is not listed here, please check the manufacturer's website to be sure that Pixel Shader 2.0 or greater is supported

Add Feedback